@string{jchemphys = {J. Chem. Phys.}}

@string{jp-b = {J. Phys. B}}


@article{Sartor:1980,
	Author = {Sartor, R. and Mahaux, C.},
	Date-Added = {2013-03-25 06:03:30 +0000},
	Date-Modified = {2013-03-25 06:04:36 +0000},
	Doi = {10.1103/PhysRevC.21.1546},
	Issue = {4},
	Journal = prc,
	Keywords = {DFT},
	Month = apr,
	Pages = {1546--1567},
	Publisher = {American Physical Society},
	Title = {Self-energy, momentum distribution, and effective masses of a dilute Fermi gas},
	Url = {http://link.aps.org/doi/10.1103/PhysRevC.21.1546},
	Volume = {21},
	Year = {1980},
}

@article{Baye:1995,
	Author = {Baye, D.},
	Date-Added = {2013-03-25 06:00:56 +0000},
	Date-Modified = {2013-03-25 06:02:25 +0000},
	Doi = {10.1088/0953-4075/28/20/005},
	Journal = jp-b,
	Keywords = {DVR;algorithms},
	Month = oct,
	Number = {20},
	Pages = {4399},
	Title = {Constant-step Lagrange meshes for central potentials},
	Url = {http://stacks.iop.org/0953-4075/28/i=20/a=005},
	Volume = {28},
	Year = {1995},
}

@article{Gilbreth:2013,
	Archiveprefix = {1210.4131},
	Author = {Gilbreth, C. N. and Alhassid, Y.},
	Date-Added = {2013-03-22 13:31:37 +0000},
	Date-Modified = {2013-03-22 13:33:07 +0000},
	Eprint = {arXiv},
	Primaryclass = {cond-mat.quant-gas},
	Title = {Pair condensation in a Finite Trapped Fermi Gas},
	Year = {2013},
}

@article{Wlazlowski:2013,
	Archiveprefix = {arXiv},
	Author = {Wlaz{\l}owski, Gabriel, Gabriel and Magierski, Piotr and Drut, Joaqu{\'\i}n E. and Bulgac, Aurel and Roche, Kenneth J.},
	Date-Added = {2013-03-22 13:22:13 +0000},
	Date-Modified = {2013-03-22 13:25:12 +0000},
	Doi = {10.1103/PhysRevLett.110.090401},
	Eprint = {1212.1503},
	Journal = prl,
	Keywords = {QMC;UFG;AFMC},
	Month = feb,
	Number = {9},
	Numpages = {5},
	Pages = {090401},
	Publisher = {American Physical Society},
	Title = {Cooper Pairing Above the Critical Temperature in a Unitary Fermi Gas},
	Url = {http://link.aps.org/doi/10.1103/PhysRevLett.110.090401},
	Volume = {110},
	Year = {2013},
}

@book{Bohr:1998,
	Address = {Singapore},
	Author = {Bohr, Aage and Mottelson, Ben R.},
	Booktitle = {Nuclear Structure},
	Date-Added = {2013-01-29 23:48:24 -0800},
	Date-Modified = {2013-01-29 23:49:49 -0800},
	Isbn = {9810231970},
	Lccn = {QC793.3.SSB635},
	Publisher = {World Scientific},
	Title = {Nuclear Structure},
	Year = {1998},
}

@article{Littlejohn:2002,
	Author = {Littlejohn, Robert G. and Cargo, Matthew},
	Date-Added = {2013-01-29 23:29:24 -0800},
	Date-Modified = {2013-01-29 23:31:45 -0800},
	Doi = {10.1063/1.1467055},
	Journal = jchemphys,
	Keywords = {DVR;algorithms},
	Number = {17},
	Pages = {7350},
	Title = {Multidimensional discrete variable representation bases: Sinc functions and group theory},
	Volume = {116},
	Year = {2002},
}

@article{Coon:2012,
	Archiveprefix = {arXiv},
	Author = {Coon, S. A. and Avetian, M. I. and Kruse, M. K. G. and van Kolck, U. and Maris, P. and Vary, J. P.},
	Date-Added = {2013-01-29 23:15:24 -0800},
	Date-Modified = {2013-01-29 23:17:55 -0800},
	Doi = {10.1103/PhysRevC.86.054002},
	Eprint = {1205.3230},
	Issue = {5},
	Journal = prc,
	Month = nov,
	Numpages = {15},
	Pages = {054002},
	Publisher = {American Physical Society},
	Title = {Convergence properties of \textit{ab initio} calculations of light nuclei in a harmonic oscillator basis},
	Url = {http://link.aps.org/doi/10.1103/PhysRevC.86.054002},
	Volume = {86},
	Year = {2012},
}

@article{Luscher:1986,
	Author = {L{\"u}scher, M.},
	Date-Added = {2013-01-29 20:40:28 -0800},
	Date-Modified = {2013-01-29 20:41:55 -0800},
	Doi = {10.1007/BF01211589},
	Journal = cmp,
	Keywords = {Luscher},
	Number = {2},
	Pages = {177--206},
	Title = {Volume dependence of the energy spectrum in massive quantum field theories},
	Volume = {104},
	Year = {1986},
}

@article{Beth:1937,
	Author = {Beth, E. and Uhlenbeck, G. E.},
	Date-Added = {2013-01-29 16:41:05 -0800},
	Date-Modified = {2013-01-29 20:30:23 -0800},
	Doi = {10.1016/S0031-8914(37)80189-5},
	Journal = {Physica},
	Keywords = {Luscher},
	Pages = {915--924},
	Title = {The quantum theory of the non-ideal gas. II. Behaviour at low temperatures},
	Volume = {4},
	Year = {1937},
}

@article{Furnstahl:2012,
	Archiveprefix = {arXiv},
	Author = {Furnstahl, R. J. and Hagen, G. and Papenbrock, T.},
	Date-Added = {2013-01-29 14:01:32 -0800},
	Date-Modified = {2013-03-26 19:04:22 +0000},
	Doi = {10.1103/PhysRevC.86.031301},
	Eprint = {1207.6100},
	Issue = {3},
	Journal = prc,
	Keywords = {numerical;algorithms;cutoff;thermodynamic limit;extrapolation},
	Month = sep,
	Numpages = {5},
	Pages = {031301},
	Publisher = {American Physical Society},
	Title = {Corrections to nuclear energies and radii in finite oscillator spaces},
	Url = {http://link.aps.org/doi/10.1103/PhysRevC.86.031301},
	Volume = {86},
	Year = {2012},
}

@article{Stetcu:2011,
	Archiveprefix = {arXiv},
	Author = {Stetcu, I. and Bulgac, A. and Magierski, P. and Roche, K. J.},
	Date-Added = {2011-12-13 18:37:58 -0800},
	Date-Modified = {2013-02-07 17:57:42 -0800},
	Doi = {10.1103/PhysRevC.84.051309},
	Eprint = {1108.3064},
	Issue = {5},
	Journal = prc,
	Month = nov,
	Numpages = {5},
	Pages = {051309(R)},
	Primaryclass = {nucl-th},
	Publisher = {American Physical Society},
	Title = {Isovector giant dipole resonance from the 3D time-dependent density functional theory for superfluid nuclei},
	Usedby = {aurel},
	Volume = {84},
	Year = {2011},
}

@article{Forbes:2012,
	Archiveprefix = {arXiv},
	Author = {Forbes, Michael McNeil and Gandolfi, Stafano and Gezerlis, Alexandros},
	Date-Added = {2011-11-23 19:36:20 -0800},
	Date-Modified = {2013-02-11 17:56:09 -0800},
	Doi = {10.1103/PhysRevA.86.053603},
	Eprint = {1205.4815},
	Journal = pra,
	Keywords = {xi;cold atoms;DFT;Monte Carlo;FNDMC;GFMC},
	Pages = {053603},
	Title = {Effective-Range Dependence of Resonantly Interacting Fermions},
	Usedby = {mforbes},
	Volume = {86},
	Year = {2012},
}

@article{Nygaard:2004,
	Archiveprefix = {arXiv},
	Author = {Nygaard, N. and Bruun, G. M. and Schneider, B. I. and Clark, C. W. and Feder, D. L.},
	Bdsk-Url-2 = {http://arxiv.org/abs/cond-mat/0312258},
	Date-Added = {2011-11-08 19:12:01 -0800},
	Date-Modified = {2011-12-20 15:57:46 -0800},
	Doi = {10.1103/PhysRevA.69.053622},
	Eprint = {cond-mat/0312258},
	Journal = pra,
	Keywords = {vortex;BCS;fermion;BdG},
	Month = may,
	Pages = {053622},
	Title = {{V}ortex line in a neutral finite-temperature superfluid {F}ermi gas},
	Usedby = {mforbes},
	Volume = {69},
	Year = {2004},
}

@article{Bulgac:2011c,
	Archiveprefix = {arXiv},
	Author = {Bulgac, Aurel and Luo, Yuan-Lung and Roche, Kenneth J.},
	Comments = {4 pages, 7 figures},
	Date-Added = {2011-08-11 01:38:43 -0700},
	Date-Modified = {2013-02-22 16:07:40 -0800},
	Doi = {10.1103/PhysRevLett.108.150401},
	Eprint = {1108.1779},
	Journal = prl,
	Keywords = {shock waves;quantum;hydrodynamics;fermions;UFG;cold atoms;TDDFT},
	Month = apr,
	Number = {15},
	Pages = {150401},
	Title = {{Q}uantum {S}hock {W}aves and {D}omain {W}alls in the {R}eal-{T}ime {D}ynamics of a {S}uperfluid {U}nitary {F}ermi {G}as},
	Usedby = {mforbes},
	Volume = {108},
	Year = {2012},
}

@book{Hamming:1973,
	Address = {New York, NY, USA},
	Author = {Hamming, Richard W.},
	Date-Added = {2010-09-21 02:21:03 -0700},
	Date-Modified = {2011-12-10 14:43:47 -0800},
	Isbn = {0070258872},
	Publisher = {McGraw-Hill, Inc.},
	Title = {Numerical Methods for Scientists and Engineers},
	Usedby = {mforbes},
	Year = {1973}}

@article{Koonin:1997,
	Author = {Koonin, S. E. and Dean, D. J. and Langanke, K.},
	Date-Added = {2010-05-30 00:05:58 -0700},
	Date-Modified = {2011-12-20 15:57:46 -0800},
	Doi = {10.1016/S0370-1573(96)00017-8},
	Issn = {0370-1573},
	Journal = prep,
	Keywords = {Monte Carlo method},
	Number = {1},
	Pages = {1 - 77},
	Title = {Shell model Monte Carlo methods},
	Usedby = {mforbes},
	Volume = {278},
	Year = {1997},
}

@article{Bulgac:2009,
	Author = {Bulgac, Aurel and Yoon, Sukjin},
	Date-Added = {2010-05-29 22:30:21 -0700},
	Date-Modified = {2011-12-20 15:57:47 -0800},
	Doi = {10.1103/PhysRevLett.102.085302},
	Journal = prl,
	Month = feb,
	Number = {8},
	Numpages = {4},
	Pages = {085302},
	Publisher = {American Physical Society},
	Title = {Large Amplitude Dynamics of the Pairing Correlations in a Unitary Fermi Gas},
	Usedby = {mforbes},
	Volume = {102},
	Year = {2009},
}

@article{BF:2008,
	Archiveprefix = {arXiv},
	Author = {Bulgac, Aurel and Forbes, Michael McNeil},
	Date-Added = {2008-08-10 19:00:37 -0700},
	Date-Modified = {2012-10-31 22:05:12 -0700},
	Doi = {10.1103/PhysRevLett.101.215301},
	Eprint = {0804.3364},
	Group = {DFT; BCS-BEC Crossover},
	Journal = prl,
	Keywords = {DFT, supersolid, UFG; LOFF},
	Month = nov,
	Number = {21},
	Pages = {215301},
	Primaryclass = {cond-mat},
	Title = {A Unitary Fermi Supersolid: The Larkin-Ovchinnikov Phase},
	Usedby = {mforbes},
	Volume = {101},
	Year = {2008},
}

@article{LCCMP:2002,
	Author = {Littlejohn, Robert G. and Cargo, Matthew and Carrington, Jr., Tucker and Mitchell, Kevin A. and Poirier, Bill},
	Bdsk-Url-2 = {http://link.aip.org/link/?JCP/116/8691/1},
	Date-Modified = {2011-12-20 15:57:47 -0800},
	Doi = {10.1063/1.1473811},
	Group = {Algorithms},
	Journal = {J. Chem. Phys.},
	Keywords = {DVR;algorithms;Hilbert spaces; wave functions; eigenvalues and eigenfunctions; quantum theory},
	Number = 20,
	Pages = {8691-8703},
	Publisher = {AIP},
	Title = {A general framework for discrete variable representation basis sets},
	Usedby = {mforbes},
	Volume = 116,
	Year = 2002,
}

@article{Baye:2006,
	Address = {KGaA, Weinheim},
	Author = {Baye, Daniel},
	Date-Modified = {2011-12-20 15:57:47 -0800},
	Doi = {10.1002/pssb.200541305},
	Journal = {physica status solidi (b)},
	Number = 5,
	Pages = {1095-1109},
	Publisher = {WILEY-VCH Verlag GmbH & Co.},
	Title = {Lagrange-mesh method for quantum-mechanical problems},
	Usedby = {mforbes},
	Volume = 243,
	Year = 2006,
}

@article{LC:2002,
	Author = {Littlejohn, Robert G. and Cargo, Matthew},
	Bdsk-Url-2 = {http://link.aip.org/link/?JCP/117/27/1},
	Date-Modified = {2012-06-23 14:37:51 -0700},
	Doi = {10.1063/1.1481388},
	Group = {Algorithms},
	Journal = {J. Chem. Phys.},
	Keywords = {quantum theory; eigenvalues and eigenfunctions; Bessel functions; interpolation; matrix algebra; DVR; algorithms; Hankel transform},
	Month = jul,
	Number = 1,
	Pages = {27-36},
	Publisher = {AIP},
	Title = {Bessel discrete variable representation bases},
	Usedby = {mforbes},
	Volume = 117,
	Year = 2002,
}

@article{Bulgac:2007a,
	Archiveprefix = {arXiv},
	Author = {Bulgac, Aurel},
	Date-Modified = {2011-12-20 15:57:47 -0800},
	Doi = {10.1103/PhysRevA.76.040502},
	Eprint = {cond-mat/0703526},
	Group = {DFT},
	Journal = pra,
	Keywords = {DFT, SLDA},
	Pages = 040502,
	Title = {Local Density Functional Theory for Superfluid Fermionic Systems: The Unitary Gas},
	Usedby = {mforbes},
	Volume = 76,
	Year = 2007,
}

@article{Beane:2003da,
	Archiveprefix = {arXiv},
	Author = {Beane, Silas R. and Bedaque, Paulo F. and Parre{\~n}o, A. and Savage, Martin J.},
	Date-Modified = {2011-12-20 15:57:47 -0800},
	Doi = {10.1016/j.physletb.2004.02.007},
	Eprint = {hep-lat/0312004},
	Journal = plb,
	Number = {1--2},
	Pages = {106--114},
	Slaccitation = {%%CITATION = HEP-LAT/0312004;%%},
	Title = {Two nucleons on a lattice},
	Usedby = {mforbes},
	Volume = {585},
	Year = {2004},
}


@article{Drut:2012a,
	Archiveprefix = {arXiv},
	Author = {Drut, Joaqu{\'\i}n E. and L{\"a}hde, Timo A. and Wlaz{\l}owski, Gabriel and Magierski, Piotr},
	Date-Added = {2013-03-22 13:25:12 +0000},
	Date-Modified = {2013-03-22 13:30:24 +0000},
	Doi = {10.1103/PhysRevA.85.051601},
	Eprint = {1111.5079},
	Journal = pra,
	Month = may,
	Number = {5},
	Numpages = {4},
	Pages = {051601},
	Primaryclass = {nucl-th},
	Publisher = {American Physical Society},
	Title = {Equation of state of the unitary Fermi gas: An update on lattice calculations},
	Url = {http://link.aps.org/doi/10.1103/PhysRevA.85.051601},
	Volume = {85},
	Year = {2012},
}

@article{Tan:2008uq,
	Archiveprefix = {arXiv},
	Author = {Tan, Shina},
	Date-Added = {2010-04-13 19:15:56 -0700},
	Date-Modified = {2012-10-18 05:54:55 -0700},
	Doi = {10.1016/j.aop.2008.03.005},
	Eprint = {cond-mat/0508320},
	Journal = ap,
	Keywords = {BEC;BCS;cold atoms;fermion;UFG;momentum distribution},
	Number = {12},
	Pages = {2971--2986},
	Title = {{L}arge momentum part of a strongly correlated {F}ermi gas},
	Usedby = {mforbes},
	Volume = {323},
	Year = {2008},
}
